.tx-ceg-address {
	position: relative;
}

.tx-ceg-address a.approveLink {
	background-color: #5BB75B;
	background-image: linear-gradient(to bottom, #62C462, #51A351);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-repeat: repeat-x;
	border-image: none;
	border-radius: 4px 4px 4px 4px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0;
	padding: 4px 12px;
	text-align: center;
	vertical-align: middle;
}

.tx-ceg-address a.approveLink:hover {
	background-color: #51A351;
	color: #FFFFFF;
	background-position: 0 -15px;
	text-decoration: none;
	transition: background-position 0.1s linear 0s;
}

.tx-ceg-address a.approveLink:active {
	background-color: #51A351;
	color: #FFFFFF;
	background-image: none;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	outline: 0 none;
}

.tx-ceg-address .select2-container {
	width: 300px;
	margin-bottom: 20px;
}

.tx-ceg-address .select2-container ul {
	margin: 0 !important;
}

.tx-ceg-address .select2-container ul > li {
	list-style-type: none !important;
}

.tx-ceg-address table thead tr:first-child {
	display: none;
}

div.tx-ceg-address .dataTables_wrapper > .row.last {
	height: auto;
	border-bottom: none;
}

div.tx-ceg-address .dataTables_wrapper .dataTables_info {
	max-width: 365px;
}

div.tx-ceg-address .select2-drop {
	text-align: left;
}

div.tx-ceg-address .span6 {
	width: 50%;
	float: left;
}

div.tx-ceg-address .dataTables_filter {
	float: none !important;
	text-align: left !important;
}

div.tx-ceg-address .dataTables_length {
	float: right !important;
}

div.tx-ceg-address .filters {
	border: 1px solid #C6C6C6;
	background: #EEE;
	padding: 10px;
	margin-bottom: 22px;
	height: 100px;
}

div.tx-ceg-address .filter {
	clear: both;
}

div.tx-ceg-address .filterItem select {
	margin: 0;
}

div.tx-ceg-address .filterItem {
	padding-top: 10px;
}

div.tx-ceg-address .line {
	min-height: 1px;
	clear: both;
}

div.tx-ceg-address .cities {
}

div.tx-ceg-address table.list {
	padding: 10px 10px 10px 0;

}

div.tx-ceg-address table.list p {
	margin: 0 !important;
}

div.tx-ceg-address table th {
	vertical-align: top;
}

div.tx-ceg-address .box table td {
	padding: 0px 10px 10px 0 !important;
}

#cont div.tx-ceg-address p {
	margin-top: 0 !important;
}

.tx-ceg-address select.select {
	width: 300px;
	left: 0;
	visibility: hidden;
}

.tx-ceg-address .ceg_address_fieldset {
	border: 1px solid #ccc;
	padding: 10px;
	color: #515151;
}

.tx-ceg-address .ceg_address_fieldset legend {
	color: #aaaaaa;
}

[data-wysihtml5-command],
[data-wysihtml5-action],
.fore-color {
	position: relative;
	border-right: 1px solid #ddd;
	border-left: 1px solid #fff;
	list-style: none;
	font-size: 12px;
	display: inline-block;
	cursor: pointer;
	height: 40px;
	width: 68px;
}

[data-wysihtml5-command]:after,
[data-wysihtml5-action]:after,
.fore-color:after {
	content: "";
	background-image: url(../img/spr_toolbar_icons_r1.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

[data-wysihtml5-command]:hover,
[data-wysihtml5-action]:hover,
.fore-color:hover {
	background-image: linear-gradient(bottom, rgb(229, 240, 226) 0%, rgb(255, 255, 255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(229, 240, 226) 0%, rgb(255, 255, 255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(229, 240, 226) 0%, rgb(255, 255, 255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(229, 240, 226) 0%, rgb(255, 255, 255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(229, 240, 226) 0%, rgb(255, 255, 255) 100%);
}

[data-wysihtml5-command="bold"]:after {
	background-position: 24px center;
}

[data-wysihtml5-command="italic"]:after {
	background-position: -48px center;
}

[data-wysihtml5-command="insertUnorderedList"]:after {
	background-position: -115px center;
}

[data-wysihtml5-command="insertOrderedList"]:after {
	background-position: -197px center;
}

[data-wysihtml5-command="formatBlock"][data-wysihtml5-command-value="h1"]:after {
	background-position: -344px center;
}

[data-wysihtml5-command="formatBlock"][data-wysihtml5-command-value="h2"]:after {
	background-position: -428px center;
}

[data-wysihtml5-command="createLink"]:after {
	background-position: -271px center;
}

[data-wysihtml5-command="insertImage"]:after {
	background-position: -513px center;
}

.fore-color:after {
	background-position: -741px center;
}

[data-wysihtml5-command="insertSpeech"]:after {
	background-position: -596px center;
}

[data-wysihtml5-action="change_view"]:after {
	background-position: -670px center;
}

.fore-color ul {
	display: none;
	position: absolute;
	z-index: 2;
	top: 40px;
	right: -1px;
	left: -2px;
	border: 1px solid #ccc;
	border-top: 0;
	background: #fff;
	overflow: hidden;
}

.fore-color li {
	display: block;
	margin: 3px;
	width: auto;
	border: 0;
	height: 15px;
}

.fore-color li:after {
	display: none;
}

.fore-color:hover ul {
	display: block;
}

.fore-color [data-wysihtml5-command-value="silver"] {
	background: silver !important;
}

.fore-color [data-wysihtml5-command-value="gray"] {
	background: gray !important;
}

.fore-color [data-wysihtml5-command-value="maroon"] {
	background: maroon !important;
}

.fore-color [data-wysihtml5-command-value="red"] {
	background: red !important;
}

.fore-color [data-wysihtml5-command-value="purple"] {
	background: purple !important;
}

.fore-color [data-wysihtml5-command-value="green"] {
	background: green !important;
}

.fore-color [data-wysihtml5-command-value="olive"] {
	background: olive !important;
}

.fore-color [data-wysihtml5-command-value="navy"] {
	background: navy !important;
}

.fore-color [data-wysihtml5-command-value="blue"] {
	background: blue !important;
}

.fore-color .wysihtml5-command-active {
	outline: 1px solid #666;
	outline-offset: 1px;
}

.wysihtml5-commands-disabled .fore-color ul {
	display: none;
}

.wysihtml5-action-active,
.wysihtml5-command-active {
	box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.2);
	background: #eee !important;
}

.wysihtml5-commands-disabled [data-wysihtml5-command],
.wysihtml5-commands-disabled .fore-color {
	opacity: 0.4;
	cursor: default;
	background-image: none !important;
}

[data-wysihtml5-dialog] {
	color: #333;
	font-size: 14px;
	text-align: left;
	border-radius: 4px;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	padding: 5px 10px;
	background: #FFFBE0;
	position: relative;
	width: 810px;
	text-align: center;
	top: 45px;
}

[data-wysihtml5-dialog] input {
	color: #333;
	border: 1px solid #ccc;
	padding: 3px;
	width: 300px;
}

[data-wysihtml5-dialog] input:focus {
	outline: 0;
	border: 1px solid #666;
}

[data-wysihtml5-dialog-action] {
	padding: 4px;
	color: #fff;
	cursor: pointer;
}

[data-wysihtml5-dialog-action="save"] {
	background: #007200;
}

[data-wysihtml5-dialog-action="cancel"] {
	background: #999;
}

#wysihtml5-toolbar ul.commands {
	list-style-type: none;
	margin: 0;
}

#sitnMap {
	width: 100%px;
	height: 360px;
}